PDA

View Full Version : how to play .ra files in music player ??? please help



njan79
23rd July 2006, 07:58 AM
hi

i have a problem i dont have a real player decoder for my totem player, where can i download the decoder for real player files.

im unable to install real player it says error

'./RealPlayer10GOLD-16112005.bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory'

please help me.

thanks

Wayne
23rd July 2006, 08:03 AM
hi

i have a problem i dont have a real player decoder for my totem player, where can i download the decoder for real player files.

im unable to install real player it says error

'./RealPlayer10GOLD-16112005.bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory'

please help me.

thanks

http://stanton-finley.net/fedora_core_5_installation_notes.html#Real

Actually, I'd go to the top of that page and follow it through to install other codecs, etc.

Wayne

njan79
23rd July 2006, 01:49 PM
hi

i already have the realplayer .bin file with me. i am unable to install the file as it says that my gcc compiler version is higher than required and so doesnt compile. can you tell me where can i get the decoder for realplay files for totem player ??

thanks

Wayne
24th July 2006, 12:12 AM
hi

i already have the realplayer .bin file with me. i am unable to install the file as it says that my gcc compiler version is higher than required and so doesnt compile. can you tell me where can i get the decoder for realplay files for totem player ??

thanks

You don't want the RealPlayer .bin file, you want the RealPlayer RPM mentioned in the instructions I gave the link to, there is no compiling needed, even with the .bin file. Just follow the instructions on that page.

Edit:

When done, you may also want to open a Terminal, su to root and type realplay <enter> This will ask you if you want to set it up for Mozilla/Firefox.

Wayne

njan79
28th July 2006, 07:52 AM
it says i have higher version of compiler when i give the command yum -y install compat-libstdc++-33. so thats y im looking for decoder for .ra files..